
/* ****************** 1칸 레이아웃  ****************** */

.layout_180477_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180477_ > div:after {content:''; display:block; clear:both;}
.layout_180477_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180477_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180479_ {font-size:0;}
.title_180479_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180479_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180479_.style_top p {padding-top:10px;}
.title_180479_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180479_.style_right p {padding-right:14px;}
.title_180479_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180479_.style_bottom p {padding-bottom:12px;}
.title_180479_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180479_.style_left p {padding-left:14px;}
.title_180479_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180479_.style_circle1 p {padding-left:20px;}
.title_180479_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180479_.style_circle2 p {padding-left:20px;}
.title_180479_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180478_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180478_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180478_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180478_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_180478_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_180478_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_180492_ {font-size:0;}
.title_180492_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180492_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180492_.style_top p {padding-top:10px;}
.title_180492_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180492_.style_right p {padding-right:14px;}
.title_180492_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180492_.style_bottom p {padding-bottom:12px;}
.title_180492_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180492_.style_left p {padding-left:14px;}
.title_180492_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180492_.style_circle1 p {padding-left:20px;}
.title_180492_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180492_.style_circle2 p {padding-left:20px;}
.title_180492_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180493_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180493_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180493_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180493_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_180493_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_180493_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_180494_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180495_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180495_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180495_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180495_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_180495_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_180495_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_180480_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180481_ {font-size:0;}
.title_180481_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180481_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180481_.style_top p {padding-top:10px;}
.title_180481_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180481_.style_right p {padding-right:14px;}
.title_180481_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180481_.style_bottom p {padding-bottom:12px;}
.title_180481_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180481_.style_left p {padding-left:14px;}
.title_180481_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180481_.style_circle1 p {padding-left:20px;}
.title_180481_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180481_.style_circle2 p {padding-left:20px;}
.title_180481_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180488_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180488_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180488_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180488_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_180488_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_180488_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_180483_ {font-size:0;}
.title_180483_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180483_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180483_.style_top p {padding-top:10px;}
.title_180483_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180483_.style_right p {padding-right:14px;}
.title_180483_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180483_.style_bottom p {padding-bottom:12px;}
.title_180483_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180483_.style_left p {padding-left:14px;}
.title_180483_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180483_.style_circle1 p {padding-left:20px;}
.title_180483_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180483_.style_circle2 p {padding-left:20px;}
.title_180483_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_180484_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180485_ {font-size:0;}
.title_180485_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180485_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180485_.style_top p {padding-top:10px;}
.title_180485_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180485_.style_right p {padding-right:14px;}
.title_180485_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180485_.style_bottom p {padding-bottom:12px;}
.title_180485_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180485_.style_left p {padding-left:14px;}
.title_180485_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180485_.style_circle1 p {padding-left:20px;}
.title_180485_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180485_.style_circle2 p {padding-left:20px;}
.title_180485_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180482_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180482_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180482_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180482_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_180482_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_180482_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_180487_ {font-size:0;}
.title_180487_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180487_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180487_.style_top p {padding-top:10px;}
.title_180487_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180487_.style_right p {padding-right:14px;}
.title_180487_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180487_.style_bottom p {padding-bottom:12px;}
.title_180487_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180487_.style_left p {padding-left:14px;}
.title_180487_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180487_.style_circle1 p {padding-left:20px;}
.title_180487_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180487_.style_circle2 p {padding-left:20px;}
.title_180487_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_180486_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_180486_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_180486_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_180486_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_180486_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_180486_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_180489_ {font-size:0;}
.title_180489_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180489_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180489_.style_top p {padding-top:10px;}
.title_180489_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180489_.style_right p {padding-right:14px;}
.title_180489_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180489_.style_bottom p {padding-bottom:12px;}
.title_180489_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180489_.style_left p {padding-left:14px;}
.title_180489_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180489_.style_circle1 p {padding-left:20px;}
.title_180489_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180489_.style_circle2 p {padding-left:20px;}
.title_180489_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_180490_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_180490_ * {box-sizing:border-box;}
.img_ratio_180490_ a {display:block; text-decoration:none;}
.img_ratio_180490_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_180490_ {width:550px;}
}
@media \0screen{
	.img_ratio_180490_ {width:550px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_180491_ {font-size:0;}
.title_180491_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_180491_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_180491_.style_top p {padding-top:10px;}
.title_180491_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_180491_.style_right p {padding-right:14px;}
.title_180491_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_180491_.style_bottom p {padding-bottom:12px;}
.title_180491_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_180491_.style_left p {padding-left:14px;}
.title_180491_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_180491_.style_circle1 p {padding-left:20px;}
.title_180491_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_180491_.style_circle2 p {padding-left:20px;}
.title_180491_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_180496_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_180496_ * {box-sizing:border-box;}
.table_180496_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_180496_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 